<?
include("kech/file_rotator468.php");

$randomob=rand(1,$i);  //случайным оброзом выбераем баннер


if($i==0) {echo "<a href=\"advertise.php?adv=banner\"><img src=\"/images/nobanner.gif\" width=\"468\" height=\"60\"></a>";}
 else
 {echo "<a href=\"go.php?type=1&id=$BAN468_ID[$randomob]\" target=\"_blank\"><img src=\"$BAN468_URL[$randomob]\" width=\"468\" height=\"60\"></a>";}
 ?>
